@charset "utf-8";
 /* 992-1031
  1200-1216
  811-     */
/* Portrait tablet to landscape and desktop */
@media (min-width: 769px) and (max-width: 1280px) { /* sm red */
	
}
  
 
 
 
 
 
 
 
 
 
/* Landscape phone to portrait tablet */
@media (min-width: 481px) and (max-width: 768px) {
	
 }
  
 
 
 
 
 
 
 
 
 
/* Landscape phones and down */
@media (max-width: 480px) { 
	
}

 @media (max-width: 992px) { 
	
 }

 @media (min-width: 767px) { 
	#gallery .item{ width: 24.75% !important; }
}